 *{
                margin: 0;
                padding: 0;
                box-sizing: border-box;
                font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 
                'Open Sans', 'Helvetica Neue', sans-serif;
            }

            body{
                height: 150vh;
            }

 .contfama{
margin-top: 50px;
 }

 .contcero{
margin-top: 70px;
height: 400px;
 }

.formato{
padding: 15px;
font-size: 15px;
color: #1F2937;
text-align: justify;
transition: transform 0.8s;
}

.formato:hover{
transform:translateY(-25px);
}

.formato01{
padding: 15px;
font-size: 15px;
color: #1F2937;
text-align: justify;
transition: transform 0.8s;
}

.formato01:hover{
transform:translateY(-25px);
}

.formato02{
padding: 15px;
font-size: 15px;
color: #1F2937;
text-align: justify;
transition: transform 0.8s;
}

.formato02:hover{
transform:translateY(-25px);
}

.icoforma{
 font-size: 30px;
 padding:0 10px;
 color: #1D4ED8;
 transition: transform 0.4s ease;
}

.icoforma:hover{
 padding:0 10px;
 color: #2f4159;
}
  
.contmision{
margin-top: 100px;
}

.contavision{
  background-color: #2F4159;
 color: #fff;
 margin: 0 15px;
 padding: 15px;
 margin-top: 50px;
  border-radius: 2%;
    
 transition: transform 0.4s ease;
}

.contavision:hover{
  transform:translateY(-25px);

}

.contamision{
background-color: #F4F7FA;
 color: #2f4159;
 margin: 0 15px;
  padding: 15px;
  margin-top: 50px;
  border-radius: 2%;
 transition: transform 0.4s ease;
}

.contamision:hover{
transform:translateX(-25px);
}

.imgizq{
  width: 100%;
  height: 250px;
  opacity: 65%;
  border-radius: 3%;
  margin-top: 50px;
  transition: transform 0.4s ease;
}

.imgizq:hover{
  opacity: 100%;
  transform:translateX(25px);
}

.iconfilo{
  font-size: 30px;
}

.textvis{
 text-align: center;
 font-size: 20px;
 font-family: Arial, 
 Helvetica, sans-serif;
}

.textmis{
 text-align: center;
 font-size: 20px;
 font-family: Arial, 
 Helvetica, sans-serif;
}

.parravis{
  font-size: 13px;
   font-family: Arial, 
 Helvetica, sans-serif;
 text-align: justify;
 padding: 0 20px;
}

.parramis{
font-size: 13px;
font-family: Arial, 
 Helvetica, sans-serif;
 text-align: justify;
 padding: 0 20px;
}

.contzerv{
margin-top: 100px;
}

 .conservio{
    margin-top: 100px;
  }

  .contaiuno{
    margin-top: 100px;
  }

  .containdos{
    margin-top: 100px;
  }

  .textserv{
    color: #0148ac;
    font-size: 18px;
    text-align: center;
    font-weight: 700;
    margin-top: 50px;
    font-family: sans-serif;
  }

  .tetservico{
   color: #000000;
    font-size: 12px;
    text-align: justify;
    letter-spacing: 4%;
    padding: 0 10px;
    margin-top: 50px;
    font-family: sans-serif;
  }

  .iconser{
    color: #0148ac;
    font-size: 50px;
    padding: 15px;
    margin-top: 50px;
    border-radius: 50%;
    transition: transform 0.5s;
    filter: drop-shadow(0 5px 10px rgba(0, 0, 0, 0.4));
  }

.iconser:hover{
transform: translateY(-25px);
}

.contapor{
  margin-top: 100px;
}

.contaparra{
  margin-top: 100px;
}

  .textporta{
     text-align: justify;
     color: #1D4ED8;
     font-weight: 700;
     font-size: 30px;
     font-family:Verdana, Geneva,
      Tahoma, sans-serif;  
  }

  .parraporta{
    color: #1F2937;
     font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    text-align: justify;
  }

    .conserv{
      margin-top: 70px;
  }

  .tex01parra{
   font-family: sans-serif;
     color: #000000;
     text-align: justify;
     font-size: 15px;
     margin-top: 30px;
  }

  .imgnos{
    width: 80%;
    border-radius: 3%;
  object-fit: cover;
  filter: blur(8px);
   margin-top: 30px;
   margin:30px;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
  transform: scale(1.1); /* Un poco más grande para que el blur no muestre los bordes */
  transition: filter 0.4s ease, transform 0.4s ease;

  }

  .imgnos:hover{
filter: blur(0px);
  transform: scale(1);
  }

  .cozero{
    margin-top: 35px;
  }

  .texsobre{
     text-align: justify;
    color: #1D4ED8;
    font-weight: 700;
    font-size: 30px;
    font-family:Verdana, Geneva, Tahoma, sans-serif;
  }


  .texparra{
   font-family: sans-serif;
     color: #1F2937;
     text-align: justify;
     font-size: 15px;
  }

  .contacord{
    margin-top: 100px;
  }

  .textgest{
    color: #000000;
    font-size: 16px;
    text-align: justify;
    font-family: sans-serif;
  }

  .textacord{
   color: #000000;
    font-size: 14px;
    text-align: justify;
    font-family: sans-serif;
  }

  .iconbene{
    color: #0148ac;
    font-size: 35px;
    padding:0 10px;
    transition: transform 0.5s
  }

  .iconbene:hover{
    transform: rotate(50deg);
  }

  .tetparra{
    color: #000000;
    font-family: sans-serif;
    text-align: justify;
    font-size: 16px;
  }

  .textalgo{
    text-align: justify;
     color: #1D4ED8;
     font-weight: 700;
     font-size: 30px;
     font-family:Verdana, Geneva,
      Tahoma, sans-serif; 
  }

  .textec{
  font-size: 16px;
  font-family: Arial, Helvetica, sans-serif;
  text-align: justify;
  color: #1F2937;
  }

  .textnuestro{
    font-size: 14px;
  font-family: Arial, Helvetica, sans-serif;
  text-align: justify;
  color: #1F2937;
  }

  .contaalgo{
    margin-top: 100px;
  }

.iconal{
  color: #fff;
  font-size: 25px;
}
  
.parraalgo{
   font-size: 18px;
   text-align: justify;
   margin-top: 15px;
  font-family: Arial, Helvetica, sans-serif;
}

.textosal{
   font-size: 14px;
   text-align: justify;
  font-family: Arial, Helvetica, sans-serif;
}

.tetserv{
  color: #1D4ED8;
  font-size: 20px;
  letter-spacing: 5%;
  font-family: Arial, Helvetica, sans-serif;
  text-align: center;
  font-weight: 600;
  text-decoration: underline;
}

.parraserv{
  color: #1F2937;
  font-size: 14px;
  margin-top: 15px;
  text-align: justify;
  font-family: Arial, Helvetica, sans-serif;
}


  .conttex01{
    background-color: #576679;
    margin:15px;
    padding:20px;
    border-radius: 12px;
    box-shadow: 0 8px 25px rgba(0, 0, 0, 0.20);
    color: #F4F7FA;
    transition: transform 0.4s ease;
  }

    .conttex01:hover{
    transform:translateY(-25px);
  }


   .conttex02{
    background-color: #D1D5DB;
    margin:15px;
    padding:20px;
     border-radius: 12px;
    box-shadow: 0 8px 25px rgba(0, 0, 0, 0.20);
    transition: transform 0.4s ease;
  }

    .conttex02:hover{
   transform:translateX(-25px);
  }

   .conttex03{
    background-color: #D1D5DB;     
    margin:15px;
    padding:20px;
     border-radius: 12px;
    box-shadow: 0 8px 25px rgba(0, 0, 0, 0.20);
    transition: transform 0.4s ease;
  }

    .conttex03:hover{
   transform:translateX(25px);
  }

   .conttex04{
    background-color: #576679;
    margin:15px;
    padding:20px;
    color: #F4F7FA;
     border-radius: 12px;
    box-shadow: 0 8px 25px rgba(0, 0, 0, 0.20);
    transition: transform 0.4s ease;
  }

    .conttex04:hover{
  transform:translateY(-25px);
  
  }

  .contcontato{
     margin-top: 100px;
  }

  .textcontac{
   text-align: justify;
     color: #1D4ED8;
     font-weight: 700;
     font-size: 30px;
     font-family:Verdana, Geneva,
      Tahoma, sans-serif;
  }

 
  .contnuestra{
  margin-top: 60px;
  }

  .contresnu{
    margin-top: 10px;
  }

  .texexper{
    text-align: center;
    font-family: sans-serif;
     font-size: 19px;
     color: #1F2937;
  }

  .txtletra{
    font-size: 23px;
    color: #2F4159;
    font-family: Impact, Haettenschweiler, 
    'Arial Narrow Bold', sans-serif;
  }

  .textnu{
    font-family: sans-serif;
     color: #1F2937;
     text-align: justify;
     font-size: 14px;
     margin-top: 10px;
  }

    .textnuetr{
    text-align: justify;
    color: #1D4ED8;
    font-weight: 700;
    font-size: 30px;
    font-family:Verdana, Geneva,
     Tahoma, sans-serif;
  }

  .texnuestra{
    font-family:Arial, Helvetica, sans-serif;
     color: #2F4159;
     text-align: justify;
     font-size: 28px;
     font-weight: 800;
  }

 .texnszero{
  font-family:Arial, Helvetica, sans-serif;
     color: #2F4159;
     text-align: justify;
     font-size: 16px;
 }

.contone{
  margin-top: 80px;
}

.imgservicio{
  width: 100%;
  border-radius: 3%;
  transition: transform 0.8s;
}

.imgservicio:hover{
  transform:translateY(-25px);
}

.imgserv{
  width: 85%;
  opacity: 65%;
  border-radius: 3%;
  object-fit: cover;
  /* El secreto: filtros iniciales */
   box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
  filter: grayscale(100%) contrast(120%);
  transition: transform 0.5s ease, 
  filter 0.5s ease;
}

.imgserv:hover{
opacity: 100%;
filter: grayscale(0%) contrast(100%);
   transform:translateY(-25px);
  }

.contwo{
margin-top: 100px;
}

.icontwo{
  color: #0148ac;
  font-size: 100px;
}

 /* From Uiverse.io by gharsh11032000 */ 
.imgcont{
  width: 100%;
  height: 100%;
}


.card-container {
  width: 350px;
  height: 300px;
  margin-top: 55px;
  position: relative;
  border-radius: 10px;
}

.card-container::before {
  content: "";
  z-index: -1;
  position: absolute;
  inset: 0;
  background: linear-gradient(-45deg, #f89b2900 0%, #ff0f7b00 100% );
  transform: translate3d(0, 0, 0) scale(0.95);
  filter: blur(20px);
}

.card {
  width: 100%;
  height: 100%;
  border-radius: inherit;
  overflow: hidden;
}

.card .img-content {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background: linear-gradient(-45deg, #f89b290e 0%, #ff0f7b00 100% );
  transition: scale 0.6s, rotate 0.6s, filter 1s;
}

.card .img-content svg {
  width: 50px;
  height: 50px;
  fill: #010101;
  transition: all 0.6s cubic-bezier(0.23, 1, 0.320, 1);
}

.card .content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  gap: 10px;
  color: #1D4ED8;
  padding: 20px;
  line-height: 1.5;
  border-radius: 3px;
  opacity: 0;
  pointer-events: none;
  transform: translateY(50px);
  transition: all 0.6s cubic-bezier(0.23, 1, 0.320, 1);
}

.heatext{
  color: #fff;
  text-align: center;
  font-size: 16px;
  font-family: Arial, Helvetica, sans-serif;
}

.card .content .heading {
  font-size: 32px;
  font-weight: 700;
}

.card:hover .content {
  opacity: 1;
  transform: translateY(0);
}

.card:hover .img-content {
  scale: 2.5;
  rotate: 30deg;
  filter: blur(7px);
}

.card:hover .img-content svg {
  fill: transparent;
}
/* From Uiverse.io by gharsh11032000 */ 

.textele{
  text-align: justify;
    color: #1D4ED8;
    font-weight: 700;
    font-size: 30px;
    font-family:Verdana, Geneva,
     Tahoma, sans-serif;  
}

.textopor{
  color: #000000;
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande',
 'Lucida Sans', Arial, sans-serif;
 font-size: 16px;
 text-align: justify;
}

.teporque{
   color: #000000;
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande',
 'Lucida Sans', Arial, sans-serif;
 font-size: 15px;
 text-align: justify;
 margin-top: 35px;
}

.imgicon{
  color: #2F4159;
  font-size: 60px;
}


    /* From Uiverse.io by codebykay101 */ 
            .efecto {
              transition-property: transform;
              transition-duration: 500ms;
              opacity: 65%;
              --webkit-box-shadow: 5px 5px 15px 5px #1dc08177; 
            }

            .efecto:hover{
              transform: scale(1.2);
              opacity: 100%;
            }

            .bg{
              background-color: #fff;
            }

                 .contzero{
              margin: 60px;
              text-align: justify;
              margin: 0 350px;
              margin-top: 100px;
            }

            .texdir{
              font-family: sans-serif;
               color: #0148ac;
               padding: 0 40px;
               font-size: 30px;
               text-transform: uppercase;
               font-weight: 700;
            }

            .textexper{
                font-size: 16px;
                padding: 0 60px;
                color: #000000;
                font-family: sans-serif;
                text-align: justify;
            }

            .contzero01{
           background-color: #106F9E;
           transition: transform 0.5s;
           opacity: 65%;
           margin-top: 30px;
           border-radius: 3%;
            }

            .contzero01:hover{
            opacity: 100%;
            background-color: #0148ac;
            transform:translateY(-25px);
            }
            
            .contzero02{
               margin-top: 30px;
              background-color: #BEC4C6;
              transition: transform 0.5s;
              opacity: 65%;
               border-radius: 3%;
            }

            .contzero02:hover{
              opacity: 100%;
               transform:translateY(-25px);
               background-color: #0148ac;
            }

            .contzero03{
               margin-top: 30px;
            background-color: #76A2B7;
            transition: transform 0.5s;
            opacity: 65%;
             border-radius: 3%;
            }

            .contzero03:hover{
            opacity: 100%; 
             transform:translateY(-25px);
               background-color: #0148ac; 
            }

            .textzero01{
              color: #fff;
              font-size: 30px;
              text-align: center;
              padding: 0 20px;
              text-decoration:underline;
              font-weight: 700;
              font-family: sans-serif;
         }

            .textzero02{
              color: #fff;
                padding: 0 30px;
                text-align: justify;
              font-family: sans-serif; 
              font-size: 14px;   
            }

            .icontext01{
              color: #d1def0;
              font-size: 55px;
              padding: 20px;
              opacity: 65%;
             transition: transform 0.5s;
            }

            .icontext01:hover{
              opacity: 100%;
            }

            .icontext02{
              color: #d1def0;
               font-size: 55px;
               padding: 20px;
                opacity: 65%;
               transition: transform 0.5s;
            }

           .icontext02:hover{
              opacity: 100%;
            }

            .icontext03{
              color: #d1def0;
               font-size: 55px;
               padding: 20px;
               opacity: 65%;
               transition: transform 0.5s;
            }

              .icontext03:hover{
              opacity: 100%;
            }

          
          section{                
            position: relative;
            width: 100%;
            height: 50vh;
            background: url(../img/MUNDO.jpg);
            background-size: cover;
            background-position: center center;
            background-attachment: fixed;
            display: flex;
            border-radius: 3%;
            display: inline-flex;
            background-blend-mode: multiply;               
      }

           .teluno {
               color: #576679;
              font-size: 18px;
              font-weight: 700;
              font-family:'Segoe UI', Tahoma, 
              Geneva, Verdana, sans-serif;
            }

            .icontel{
            color: #31435b;
            font-size: 20px;
            transition: transform 0.5s;
            }

          .icontel:hover{
              transform: scale(1.1);
              color: #769bd2;
            }

             .bg02{
              color: #1D4ED8;
              font-size: 25px;
              font-weight: 900;
              margin:0 60px;
            }

            .parrafo01{
            color: #2F4159;
            font-size: 30px;
            background-color: #fff;
            text-align: center;
            font-weight: 700;
            margin: 0 100px;
            font-family: Verdana, Geneva, Tahoma, sans-serif;
        }

          .servicios01{
          color: #1F2937;
          font-size: 15px;
          text-align: center;
          margin-top: 40px;
          font-family:Arial, Helvetica, sans-serif;
        }
     
        .carousel01{
            color: #183D3D;
            font-size: 25px;
            font-weight: 800;
        }
           .menu01{
            color: #2f4159;
            font-size: 15px;
            font-weight: 700;
            font-family: sans-serif;
           }

           .menu01:hover{
            color: #637083;
           }

          .contporq{
            margin-top: 110px;
          }

          .contofre{
            margin-top: 50px;
            gap: 50px;
          }

                   
          .servicios01{
            padding: 0 30px;
          font-size: 14px;
          text-align: center;
          }

       .titulos03{
             text-align: justify;
            color: #1D4ED8;
            font-weight: 700;
            font-size: 30px;
            font-family:Verdana, Geneva,
            Tahoma, sans-serif;  
       }

       .titulo08{
            color: #1F2937;
            font-size: 16px;
            text-align: justify;
            font-family: Arial, Helvetica, sans-serif;
             margin-top: 20px;
          }

          
          .titulo03{
           text-align: justify;
            color: #1D4ED8;
            font-weight: 700;
            font-size: 30px;
            font-family:Verdana, Geneva,
            Tahoma, sans-serif;
          }

          .titulo04{
            color: #1D4ED8;
            font-size: 14x;
            text-align: center;
            letter-spacing: 5%;
            font-weight: 600;
            font-family:Arial, Helvetica, sans-serif;
           }

           .textdato{
            color: #1F2937;
            font-size: 14px;
            text-align: center;
            padding: 0 20px;
            font-weight: 700;
            font-family: Arial, Helvetica, sans-serif;
           }

           .textdere{
             font-family: Arial, Helvetica, sans-serif;
              color: #1F2937;
              font-weight: 600;
            font-size: 12px;
            text-align: center;
            padding: 30px;
           }

          .contfotter{
            margin-top: 35px;
          }

          .icondir{
            font-size: 20px;
            transition: transform 0.5s;
          }

          .icondir:hover{
           transform: translateY(-10px);
          }

          .imgfooter{
            width: 50%;
            margin: 0 40px;
            transition: transform 0.5s
          }

          .imgfooter:hover{
            transform: perspective(600px)
            rotateX(20deg)
            rotateY(-20deg)
            scale(1.2);
          }

           .logo{
                width: 71px;
                border-radius: 50%;                 
            }

            .servicios{
              width: 100%;
             border-radius: 50%;
            }

       
            .btnWhats{
                bottom: 20px;
                right: 20px;
                width: 70px;
                }

          
              @media screen and (max-width:480px) {
         
                .contcero{
                  margin-top: 15px;
                }
                
      .contfama{
        display: contents;
      }

      .formato{
      font-size: 13px;
      padding: 0 40px;
      margin-top: 15px;
      }

      .icoforma{
      font-size: 20px;
      }

      .formato01{
      font-size: 13px;
      padding: 0 40px;
      }

      .formato02{
      font-size: 13px;
      padding: 0 40px;
      }

      .imgservicio{
        width: 80%;
        margin-top: 10px;
        margin: 0 40px;
      }

      .texsobre{
        font-size: 25px;
        padding: 0 30px;
        text-align: center;
      }

      .texparra{
      font-size: 15px;
        padding: 0 30px;
        text-align: justify;
      }
  
      .contrespon{
        display: contents;
      }

      .contmision{
        margin-top: -140px;
      }

      .contavision{
        margin: 50px;
      }

      .contamision{
       margin: 50px;
      }

      .textvis{
        font-size: 16px;
        font-weight: 900;
      }

      .textmis{
        font-size: 16px;
         font-weight: 900;
      }

      .tex01parra{
           font-size: 13px;
        padding: 0 40px;
        text-align: justify;
      }

      .imgnos{
        width: 69%;
        margin:0 58px;
        margin-top: 30px;
      }

      .texdir{
        text-align: center;
        font-size: 20px;
        padding: 0 30px;
        margin-top: 100px;
      }

      .textexper{
        font-size: 13px;
        padding: 0 40px;
      }
 
      .contzero{
        display: contents;
      }

      .textzero01{
        font-size: 20px;
        text-align: center;
      }

      .textzero02{
        font-size: 13px;
        text-align: justify;
        padding: 0 30px 30px;
      }

      .icontext01{
        font-size: 40px;
        margin-top: 35px;
        padding: 0 30px;
      }

      .icontext02{
        font-size: 40px;
        margin-top: 35px;
        padding: 0 30px;
      }

      .icontext03{
        font-size: 40px;
        margin-top: 35px;
        padding: 0 30px;
      }

      .contzero01{
       width: 85%;
       margin: 0 25px;
       margin-top: 50px;
      }

      .contzero02{
        width: 85%;
       margin: 0 25px;
       margin-top: 50px;
      }

       .textnuetr{
        padding: 0 30px;
        text-align: center;
        font-size: 25px;
      }
      
      .texnszero{
        font-size: 13px;
           padding: 0 30px;
      }

      .contarespons{
        display: contents;
      }

      .texnuestra{
        padding: 0 30px;
     font-size: 16px;
     text-align: center;
      }

      .imgizq{
        width: 70%;
        margin:0 50px;
      }

      .contresnu{
        display: contents;
       }

         section{                
            position: relative;
            width: 90%;
            height: 50vh;     
            display: flex;
            margin-top: 35px;
             margin: 30px;            
      }

      .texexper{
        padding: 0 30px;
        margin-top: 30px;
        text-align: center;
      }

      .textnu{
         padding: 0 30px;
         font-size: 13px;
      }

      .textele{
        font-size: 25px;
        text-align: center;
        padding: 0 30px;
      }

      .contwo{
        margin-top: 60px;
      }

      .textopor{
        font-size: 13px;
        padding: 0 30px;
        text-align: center;
      }

      .teporque{
        font-size: 13px;
        padding: 0 30px;
      }

      /* From Uiverse.io by gharsh11032000 */ 

.card-container {
  width: 300px;
  height: 300px;
  position: relative;
  border-radius: 10px;
}

.card-container::before {
  content: "";
  z-index: -1;
  position: absolute;
  inset: 0;
  background: linear-gradient(-45deg, #f89b2900 0%rgba(255, 15, 123, 0.027)7b 100% );
  transform: translate3d(0, 0, 0) scale(0.95);
  filter: blur(20px);
}

.card {
  width: 95%;
  height: 85%;
  border-radius: inherit;
  overflow: hidden;
   margin: 0 30px;
}

.card .img-content {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background: linear-gradient(-45deg, #f89b2900 0%, #ff0f7b00 100% );
  transition: scale 0.6s, rotate 0.6s, filter 1s;
}

.card .img-content svg {
  width: 50px;
  height: 50px;
  fill: #e8e8e8;
  transition: all 0.6s cubic-bezier(0.23, 1, 0.320, 1);
}

.card .content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  gap: 10px;
  color: #1D4ED8;
  padding: 20px;
  line-height: 1.5;
  border-radius: 5px;
  opacity: 0;
  pointer-events: none;
  transform: translateY(50px);
  transition: all 0.6s cubic-bezier(0.23, 1, 0.320, 1);
}

.card .content .heading {
  font-size: 32px;
  font-weight: 700;
}

.card:hover .content {
  opacity: 1;
  transform: translateY(0);
}

.card:hover .img-content {
  scale: 2.5;
  rotate: 30deg;
  filter: blur(7px);
}

.card:hover .img-content svg {
  fill: transparent;
}

.heatext{
  color: #fff;
  text-align: center;
  font-size: 14px;
  font-family: Arial, Helvetica, sans-serif;
}

/* From Uiverse.io by gharsh11032000 */ 


.contporq{
  margin-top: 60px;
}

.titulos03{
    text-align: center;
    font-size: 25px;
    padding: 0 30px;  
}

.titulo08{
  font-size: 13px;
   padding: 0 30px;
}

.coresponsive{
  display: contents;
}

.contofre{
  margin-top: 10px;
}

.efecto{
  width: 67%;
  margin: 50px;
}

.contzerv{
  margin-top: 70px;

}

.textporta{
  font-size: 25px;
  text-align: center;
  padding: 0 30px;
}

.parraporta{
  font-size: 13px;
   padding: 0 30px;
}

.contaparra{
  display: contents;

}

.tetserv{
  font-size: 14px;
  text-align: center;
  padding: 0 30px;
}

.parraserv{
  font-size: 13px;
  text-align: justify;
}

.acordecero{
  padding: 0 30px;
  margin-top: 50px;
}


.coresponser{
  display: contents;
}

.conserv{
  margin-top: 50px;
}

.textserv{
  font-size: 15px;
}

.tetservico{
  font-size: 13px;
  margin-top: 10px;
}

.iconser{
  font-size: 20px;
}

.imgserv{
  width: 80%;
  margin: 0 40px;
  margin-top: 50px;
}

.textalgo{
  font-size: 25px;
  text-align: center;
  padding: 0 30px;
}

  .textec{
  font-size: 14px;
    text-align: center;
  padding: 0 30px;
 }

 .zeroconta{
  display: contents;
 }

 .textnuestro{
  font-size: 13px;
   text-align: justify;
  padding: 0 40px;
 }

 .parraalgo{
font-size: 14px;
text-align: center;
 }

 .textosal{
font-size: 14px;
text-align: justify;
 }

 .conttex01{
   padding: 30px;
   margin: 35px;
 }
 .conttex02{
  padding: 30px;
   margin: 35px;
 }

 .conttex03{
  padding: 30px;
   margin: 35px;
 }

 .conttex04{
 padding: 30px;
   margin: 35px;
 }


.tetparra{
  font-size: 15px;
   text-align: center;
  padding: 0 30px;
}

.contalgo{
  margin-top: 60px;
}

.textgest{
font-size: 13px;
}

.textacord{
  font-size: 13px;
}

.iconbene{
font-size: 25px;
}

.textcontac{
  font-size: 25px;
  text-align: center;
  padding: 0 30px;
}

.imgfooter{
  width: 35%;
  margin: 0 100px;
}

.contcontato{
  margin-top: 50px;
}

.textdato{
  font-size: 14px;
  padding: 0 30px;
  text-align: center;
}

.contfotter{
  padding: 0 30px;
  }
       
}

          